function init()
	-- TEXT --
	c.name = "Turbine"
	c.class = "engine"	--adds onto engines
	c.desc = "Significantly increases maximum speed. WARNING: does not improve thrust. Refer to manual entry 11b-QX to avoid explosive expiration."

	-- SHAPE & PREREQUISITES --
	c.setShape(1)	--2x1
	c.setAddon(2,0)
	
	-- STATS & GUNS --
	c.bonus.maxSpeed = 0.15
	c.addon = 1
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 300
	return 0
end